/*------------------------------------*\
	MAIN CONTENT
\*------------------------------------*/

#content { float:left; padding:0; width:956px; }
.contentbgleft { background:url(../images/layout/bg-sidenav.png) 0 0 repeat-y; }

/*------------------------------------*\
	SIDE MENU - SUBMENU
\*------------------------------------*/
#sidenav {float:left; width:190px; padding:10px 10px 10px 0;}
#sidenav ul, #sidenav ul li {list-style-type:none;}
#sidenav ul li {padding:8px 2px 3px 2px; border-bottom:1px solid #d4d4c1;}
#sidenav ul li a {color:#096598; font-weight:bold; font-size:12px; text-decoration:none; display:block; padding-left:3px;}
#sidenav ul li a:hover {color:#6e852e;}
#sidenav ul li.current {background-color:#7ac13f;}
#sidenav ul li.current a {color:#fff;}
#sidenav img { margin-left:-10px; margin-top:-20px; }

/* MENU LEVEL 2 */
#sidenav ul ul {margin:8px 0 0 0; padding:4px 0 0 0; border-top:1px solid #d4d4c1;}
#sidenav ul ul li {padding-top:4px; padding-bottom:4px; border-bottom:none;}
#sidenav ul ul li a {font-size:12px; font-weight:normal;}
#sidenav ul ul li a:hover {}
#sidenav ul ul li a.current {font-weight:bold; color:#363;}
#sidenav ul ul li a.current:hover {color:#6e852e;}

/* MENU LEVEL 3 */
#sidenav ul ul ul {margin:8px 0 0 0; padding:10px 0 0 0; border-top:1px dotted #d4d4c1;}
#sidenav ul ul il li {padding-top:4px; padding-bottom:4px; border-bottom:none;}
#sidenav ul ul ul li a {font-size:10px; font-weight:normal;}
#sidenav ul ul ul li a:hover {}
#sidenav ul ul ul li a.current {font-weight:bold; color:#363;}
#sidenav ul ul ul li a.current:hover {color:#6e852e;}


/*
#sidenav ul ul {display:none; margin:8px 0 0 0; padding:4px 0 0 0; border-top:1px solid #d4d4c1;}
#sidenav ul ul li {padding-top:4px; padding-bottom:4px; border-bottom:none;}
#sidenav ul ul li a {font-size:12px; font-weight:normal;}
#sidenav ul ul li a:hover {}
#sidenav ul ul li a.current {font-weight:bold; color:#69695b;}
#sidenav ul ul li a.current:hover {color:#6e852e;}
*/

#sidelinks { border:1px solid #D7D6D3; margin-top:20px}
#sidelinks div { width:100%; background-image:url(../images/layout/bg-sidenav-tools.gif)}
#sidelinks div span { padding:5px; color:#666666; font-weight:bold; text-transform:uppercase;}
#sidelinks ul, #sidelinks ul li {list-style-type:none;}
#sidelinks ul li {padding:0; border-bottom:none !important; }
#sidelinks ul li a {color:#69695b; font-size:10px; text-decoration:none; display:block; padding-left:3px;}
#sidelinks ul li a:hover {color:#6e852e;}
#sidelinks img { margin-left:-10px; margin-top:10px; }

#sideanexos { border:1px solid #D7D6D3; margin-top:10px; }
#sideanexos div { width:100%; background-image:url(../images/layout/bg-sidenav-tools.gif)}
#sideanexos div span { padding:5px; color:#666666; font-weight:bold; text-transform:uppercase;}
#sideanexos ul, #sideanexos ul li {list-style-type:none;}
#sideanexos ul li {padding:0; border-bottom:none !important; }
#sideanexos ul li a {color:#69695b; font-size:10px; text-decoration:none; display:block; padding-left:3px;}
#sideanexos ul li a:hover {color:#6e852e;}
#sideanexos img { margin-left:-10px; margin-top:10px; }


/*------------------------------------*\
	PAGE CONTENT
\*------------------------------------*/

/*#page {float:left; width:410px; padding:0 10px 10px 10px}*/
#page {float:left; width:710px; padding:0 10px 10px 10px;}
.pagefull {width:910px !important; }

#page p.title { font-size:16px;	padding:5px; color:#333333; line-height:34px; border-bottom:1px dotted #CCC}
#page span.titlefull { font-size:10px; color:#CCC; line-height:10px;}

#page p.subtitle { font-size:13px;	padding:5px; color:#333333; line-height:34px; font-weight:bold;}

#page p {padding:5px 0 5px 0; line-height:20px; font-size:12px;}

#page a {color:#2f8082; text-decoration:underline;}
#page a:hover {color:#ca4500; text-decoration:none;}

/* :not(#subnavtabs) */
#page ul {margin:5px 0 5px 35px; list-style:none; list-style-image:url(../images/icons/bullet_blue.png);}
#page ul li {padding:4px 0 4px 0;}

#page ol {margin:5px 0 5px 35px;}
#page ol li {padding:4px 0 4px 0;}

#page ul ul { list-style:disc;}
#page ul ul ul { list-style:circle;}
#page ul ul ul ul { list-style:none;}


#page dl {margin:5px 0 5px 10px;}
#page dl dt {padding:15px 0 10px 5px; font-weight:bold;}
#page dl dd {padding-left:10px;}


/*------------------------------------*\
	TABS
\*------------------------------------*/
#page ul.tabs {margin:10px 0 0 0;}
#page ul.tabs li {float:left; background:none;}
#page ul.tabs li a {display:inline-block; padding:10px 15px; font-size:16px; -moz-border-radius-topleft:5px; -moz-border-radius-topright: 5px; -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; border-top-right-radius: 5px; border-top-left-radius: 5px; background:#f1f6f7; border-bottom:1px solid #fff; margin:0 1px 0 0; text-decoration:none; color:#2f8082;}
#page ul.tabs li a:hover {}
#page ul.tabs li a.current {color:#69695b; font-weight:bold; background:#FAF8EF; border-bottom:1px solid #FAF8EF;}

#page div.panes {clear:both; padding:10px; background:#FAF8EF; -moz-border-radius-topright: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; border-top-right-radius: 5px;}
#page div.panes div.pane {padding:15px; background:#fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius: 5px;}
#page div.panes div.pane h3, #page div.panes div.pane h4 {padding-top:5px; margin-top:0;}


/*------------------------------------*\
	SIDE BAR
\*------------------------------------*/
#sidebar {float:right; margin:1px 0 0 0; width:186px;}

#sidebar h3, #sidebar h4 {padding:0; text-transform:uppercase; color:#69695b; font-size:13px; font-family: Arial, sans-serif;}
#sidebar p {padding:0; color:#7a7a6b; line-height:14px;}
#sidebar a {color:#69695b; font-weight:bold; text-decoration:underline;}

#sidebar div.breaker {border-top:1px solid #dbd9cd; height:1px; line-height:0px; margin:15px 0 15px 0;}

#sidebar ul {list-style-type:none; margin:0; padding:0;}
#sidebar ul li {padding:0; margin:0; background:none;}
#sidebar ul li a {display:inline-block; margin:7px 0 0 5px; padding:0 0 5px 30px; font-weight:normal; text-decoration:underline;}
#sidebar ul li a:hover {text-decoration:none;}

#sidebar div.ctaBox {float:right; width:146px; height:270px; padding:20px 15px 20px 15px; margin:0 -15px 15px 15px; background:url(../images/layout/bg-sidebar.png) 0 bottom no-repeat;}

/*------------------------------------*\
	TITLES
\*------------------------------------*/

h1 {font-size: 1.4em; padding-top:5px; padding-bottom: 3px; }
h2 {font-size: 1.3em; padding-top:5px; padding-bottom: 3px; }
h3 {font-size: 1.2em; padding-top:5px; padding-bottom: 3px; }
h4 {font-size: 1.1em; padding-top:5px; padding-bottom: 3px; }


.tbllocalizacao td p {font-size: 10px !important}
.lista-com-ancoras { list-style-image:url(../images/icons/bl_down.png);}
.lista-com-ancoraslink { list-style-image:url(../images/icons/bullet_right.png);}

.pagearticle h2 {margin-bottom: 10px; line-height: 1.5em;}
.pagearticle title {font-weight:bold; margin-bottom: 10px;}
.pagearticle ul li { margin: 10px; }
.pagearticle a {color:#2f8082; text-decoration:none;}
.pagearticle a:hover {color:#ca4500; text-decoration:none;}